/* ============================================================
   POLICES — Ton Métier Ton Avenir
   ============================================================ */

@font-face {
    font-family: "ClaireHand";
    src: url('../fonts/ClaireHandLight.otf');
    font-weight: lighter;
}
@font-face {
    font-family: "ClaireHand";
    src: url('../fonts/ClaireHandRegular.otf');
    font-weight: normal;
}
@font-face {
    font-family: "Raleway";
    src: url('../fonts/Raleway-ExtraBold.ttf');
    font-weight: 800;
}
@font-face {
    font-family: "Raleway";
    src: url('../fonts/Raleway-Bold.ttf');
    font-weight: bold;
}
@font-face {
    font-family: "Raleway";
    src: url('../fonts/Raleway-Light.ttf');
    font-weight: 300;
}
@font-face {
    font-family: "Raleway";
    src: url('../fonts/Raleway-Regular.ttf');
    font-weight: normal;
}
@font-face {
    font-family: "Raleway";
    src: url('../fonts/Raleway-Thin.ttf');
    font-weight: 100;
}
